:root {
    --main:#be3a25 ;
    --main-light: ;
    --radius: ;
}

body {    
    color: white;
    height: 100%;
    background-color: black;
    
  }
  .logo{
    margin: 25px;
    height: 40px;
  }
  
  .video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -10;
  }
  .overlay
  {
  background: url(/assets/images/web.jpeg) no-repeat center center fixed;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0.3;
  height: 100%;
  z-index: -9;
}
a {
    text-decoration: none;
    color: white;
    cursor: pointer;
}
.email-sub button{
    color: white;
    background-color: var(--main);
    border: none;
    border-radius: 0px 8px 8px 0px;
    padding: 8px;
  } 
  .email-sub input{
    border-radius: 8px 0px 0px 8px ;
    padding: 8px 150px;
    border: none;
    outline: none;
    transition: 0.2s all;
  }
  .input-group{
    border-radius: 8px;
    -webkit-box-shadow: 2px 2px 24px 9px rgba(0,0,0,0.24); 
box-shadow: 2px 2px 24px 9px rgba(0,0,0,0.24);
}
a:hover{
    color: var(--main) !important;
    transition: 0.2s all;
}
.countdown li {
  display: inline-block;
  font-size: 1.5em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
}

.countdown li span {
  display: block;
  font-size: 4.5rem;
}

@media screen and (max-width: 768px) {
  .email-sub input{
    padding: 8px 10px;
  }
  .card__top{
    font-size: 31px;
  }
  .flip-clock__slot{
    font-size: 24px;
  }
  .email-sub button{
    padding: 8px 20px;
  }
  .title{
    font-size: 18px;
    padding-top: 78px !important;
  }
  .logo{
    height: 25px;
  }
  .card{
    font-size: 40px;
  }
  .contact-icons a{
    font-size: 14px;
  }
}
.card__top{
  font-weight: 400;
}
.hide{
  display: none !important;
}